---
name: "talon"
description: >-
  Use this mode if you are familiar with Talon and would like to use its alphabet
  when typing numbers and letters.
initiallyActive: false
exclusive: false
commands:
  - name: "air"
    description: >-
      Types a.
    functions:
      - name: "type"
        fixedArguments:
          - "a"
  - name: "ship air"
    description: >-
      Types A.
    functions:
      - name: "type"
        fixedArguments:
          - "A"
  - name: "bat"
    description: >-
      Types b.
    functions:
      - name: "type"
        fixedArguments:
          - "b"
  - name: "ship bat"
    description: >-
      Types B.
    functions:
      - name: "type"
        fixedArguments:
          - "B"
  - name: "cap"
    description: >-
      Types c.
    functions:
      - name: "type"
        fixedArguments:
          - "c"
  - name: "ship cap"
    description: >-
      Types C.
    functions:
      - name: "type"
        fixedArguments:
          - "C"
  - name: "drum"
    description: >-
      Types d.
    functions:
      - name: "type"
        fixedArguments:
          - "d"
  - name: "ship drum"
    description: >-
      Types D.
    functions:
      - name: "type"
        fixedArguments:
          - "D"
  - name: "each"
    description: >-
      Types e.
    functions:
      - name: "type"
        fixedArguments:
          - "e"
  - name: "ship each"
    description: >-
      Types E.
    functions:
      - name: "type"
        fixedArguments:
          - "E"
  - name: "fine"
    description: >-
      Types f.
    functions:
      - name: "type"
        fixedArguments:
          - "f"
  - name: "ship fine"
    description: >-
      Types F.
    functions:
      - name: "type"
        fixedArguments:
          - "F"
  - name: "gust"
    description: >-
      Types g.
    functions:
      - name: "type"
        fixedArguments:
          - "g"
  - name: "ship gust"
    description: >-
      Types G.
    functions:
      - name: "type"
        fixedArguments:
          - "G"
  - name: "harp"
    description: >-
      Types h.
    functions:
      - name: "type"
        fixedArguments:
          - "h"
  - name: "ship harp"
    description: >-
      Types H.
    functions:
      - name: "type"
        fixedArguments:
          - "H"
  - name: "sit"
    description: >-
      Types i.
    functions:
      - name: "type"
        fixedArguments:
          - "i"
  - name: "ship sit"
    description: >-
      Types I.
    functions:
      - name: "type"
        fixedArguments:
          - "I"
  - name: "jury"
    description: >-
      Types j.
    functions:
      - name: "type"
        fixedArguments:
          - "j"
  - name: "ship jury"
    description: >-
      Types J.
    functions:
      - name: "type"
        fixedArguments:
          - "J"
  - name: "crunch"
    description: >-
      Types k.
    functions:
      - name: "type"
        fixedArguments:
          - "k"
  - name: "ship crunch"
    description: >-
      Types K.
    functions:
      - name: "type"
        fixedArguments:
          - "K"
  - name: "look"
    description: >-
      Types l.
    functions:
      - name: "type"
        fixedArguments:
          - "l"
  - name: "ship look"
    description: >-
      Types L.
    functions:
      - name: "type"
        fixedArguments:
          - "L"
  - name: "made"
    description: >-
      Types m.
    functions:
      - name: "type"
        fixedArguments:
          - "m"
  - name: "ship made"
    description: >-
      Types M.
    functions:
      - name: "type"
        fixedArguments:
          - "M"
  - name: "near"
    description: >-
      Types n.
    functions:
      - name: "type"
        fixedArguments:
          - "n"
  - name: "ship near"
    description: >-
      Types N.
    functions:
      - name: "type"
        fixedArguments:
          - "N"
  - name: "odd"
    description: >-
      Types o.
    functions:
      - name: "type"
        fixedArguments:
          - "o"
  - name: "ship odd"
    description: >-
      Types O.
    functions:
      - name: "type"
        fixedArguments:
          - "O"
  - name: "pit"
    description: >-
      Types p.
    functions:
      - name: "type"
        fixedArguments:
          - "p"
  - name: "ship pit"
    description: >-
      Types P.
    functions:
      - name: "type"
        fixedArguments:
          - "P"
  - name: "quench"
    description: >-
      Types q.
    functions:
      - name: "type"
        fixedArguments:
          - "q"
  - name: "ship quench"
    description: >-
      Types Q.
    functions:
      - name: "type"
        fixedArguments:
          - "Q"
  - name: "red"
    description: >-
      Types r.
    functions:
      - name: "type"
        fixedArguments:
          - "r"
  - name: "ship red"
    description: >-
      Types R.
    functions:
      - name: "type"
        fixedArguments:
          - "R"
  - name: "sun"
    description: >-
      Types s.
    functions:
      - name: "type"
        fixedArguments:
          - "s"
  - name: "ship sun"
    description: >-
      Types S.
    functions:
      - name: "type"
        fixedArguments:
          - "S"
  - name: "trap"
    description: >-
      Types t.
    functions:
      - name: "type"
        fixedArguments:
          - "t"
  - name: "ship trap"
    description: >-
      Types T.
    functions:
      - name: "type"
        fixedArguments:
          - "T"
  - name: "urge"
    description: >-
      Types u.
    functions:
      - name: "type"
        fixedArguments:
          - "u"
  - name: "ship urge"
    description: >-
      Types U.
    functions:
      - name: "type"
        fixedArguments:
          - "U"
  - name: "vest"
    description: >-
      Types v.
    functions:
      - name: "type"
        fixedArguments:
          - "v"
  - name: "ship vest"
    description: >-
      Types V.
    functions:
      - name: "type"
        fixedArguments:
          - "V"
  - name: "whale"
    description: >-
      Types w.
    functions:
      - name: "type"
        fixedArguments:
          - "w"
  - name: "ship whale"
    description: >-
      Types W.
    functions:
      - name: "type"
        fixedArguments:
          - "W"
  - name: "plex"
    description: >-
      Types x.
    functions:
      - name: "type"
        fixedArguments:
          - "x"
  - name: "ship plex"
    description: >-
      Types X.
    functions:
      - name: "type"
        fixedArguments:
          - "X"
  - name: "yank"
    description: >-
      Types y.
    functions:
      - name: "type"
        fixedArguments:
          - "y"
  - name: "ship yank"
    description: >-
      Types Y.
    functions:
      - name: "type"
        fixedArguments:
          - "Y"
  - name: "zip"
    description: >-
      Types z.
    functions:
      - name: "type"
        fixedArguments:
          - "z"
  - name: "ship zip"
    description: >-
      Types Z.
    functions:
      - name: "type"
        fixedArguments:
          - "Z"
  - name: "zero"
    description: >-
      Types 0.
    functions:
      - name: "type"
        fixedArguments:
          - "0"
  - name: "one"
    description: >-
      Types 1.
    functions:
      - name: "type"
        fixedArguments:
          - "1"
  - name: "two"
    description: >-
      Types 2.
    functions:
      - name: "type"
        fixedArguments:
          - "2"
  - name: "three"
    description: >-
      Types 3.
    functions:
      - name: "type"
        fixedArguments:
          - "3"
  - name: "four"
    description: >-
      Types 4.
    functions:
      - name: "type"
        fixedArguments:
          - "4"
  - name: "five"
    description: >-
      Types 5.
    functions:
      - name: "type"
        fixedArguments:
          - "5"
  - name: "six"
    description: >-
      Types 6.
    functions:
      - name: "type"
        fixedArguments:
          - "6"
  - name: "seven"
    description: >-
      Types 7.
    functions:
      - name: "type"
        fixedArguments:
          - "7"
  - name: "eight"
    description: >-
      Types 8.
    functions:
      - name: "type"
        fixedArguments:
          - "8"
  - name: "nine"
    description: >-
      Types 9.
    functions:
      - name: "type"
        fixedArguments:
          - "9"
